/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

/* @import url("../unicon/style.css"); */
/* ------------------------------------------------------------------------ */
/*Franchise Tabs Content Styles
/* ------------------------------------------------------------------------ */
.franchise-blocks{
    padding: 45px;
}
.franchise-blocks-2{
    padding: 45px;
    padding-bottom:0px;
}
.testimonial-blocks{
    padding:45px;
    padding-left:45px!important;
    padding-right:0px!important;
}
.disclaimer{color:red;}

/* ------------------------------------------------------------------------ */
/* Tabs
/* ------------------------------------------------------------------------ */
.wpb_content_element .wpb_tour_tabs_wrapper,
.wpb_content_element .wpb_tabs_nav {
  padding: 0;
}
.wpb_content_element .wpb_tabs_nav {
  margin: 0;
  padding-left: 0 !important;
  text-indent: inherit !important;
}
#content .wpb_content_element .wpb_tabs_nav {
  margin: 0;
}
.wpb_content_element .wpb_tabs_nav li {
  background-color: transparent;
  border: 1px solid #98ca69;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  white-space: nowrap;
  padding: 0;
  background-image: none;
  list-style: none !important;
  margin: 0 8px -3px 0 !important;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  z-index: 1;
}
.wpb_content_element .wpb_tabs_nav li:after,
.wpb_content_element .wpb_tabs_nav li:before {
  display: none !important;
}
.wpb_content_element .wpb_tabs_nav li:hover {
  background-color: #ffffff;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav {
  border-bottom: 3px solid #6cb33f;
  color: #999999;
  text-decoration: none;
  display: block;
 }   
 .wpb_content_element .wpb_tabs_nav li:hover {
  background-color: #98ca69 !important;
  border-bottom: none;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  color: #ffffff !important;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active{
  background-color: #6cb33f !important;
  border-bottom: 3px solid #666666;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
  cursor: default;
  color: #ffffff !important;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_ui-tabs-hide {
  display: none;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li {
    -webkit-transition: none;
         -o-transition: none;
            transition: none;
}

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
  border-bottom: none;
  text-decoration: none;
  display: block;
  padding: 15px 12px 15px 12px !important;
  color:#6cb33f !important;
  -webkit-transition: all 0.2s;
         -o-transition: all 0.2s;
            transition: all 0.2s;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a:hover{
  color: #ffffff !important;
}
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
  background-color: #f9f8f4 !important;
  background-image: url("http://naturestable.evolvetoday.com/wp-content/uploads/2016/02/Whitboard.jpg");
  background-repeat: repeat-y;
  border: 1px solid #6cb33f;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab{
  padding: 0 0 0 0 !important;
}
.franchise-button{
  padding-left: 45px;
}

/* ------------------------------------------------------------------------ */
/* Tables
/* ------------------------------------------------------------------------ */

th{
  border-bottom: 2px solid #6cb33f;
  text-align:left;
  font-size:100%;
  font-weight: bold;
  color: #6cb33f;
}
tr{
  border-bottom: 1px solid #6cb33f;
}
td{
  padding: 10px 15px 10px 0;
}
.table{
  color: #333333;
  font-size: 85%;
  text-align:left;
}


/* ------------------------------------------------------------------------ */
/* Tooltip
/* ------------------------------------------------------------------------ */

.tooltip-toggle {
  cursor: pointer;
  position: relative;
}

.tooltip-toggle::before {
  position: absolute;
  bottom: 20px;
  left: -100px;
  background-color: green;
  border-radius: 5px;
  color: #fff;
  content: attr(data-title);
  padding: .5rem;
  text-transform: none;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 215px;
}

.tooltip-toggle::after {
  position: absolute;
  left: 50%;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid green;
  content: " ";
  font-size: 0;
  line-height: 0;
  margin-left: -5px;
  width: 0;
  bottom: 15px;
}

.tooltip-toggle::before,
.tooltip-toggle::after {
    color: #efefef;
    font-family: sans-serif;
    font-size: 12px;
    opacity: 0;
    pointer-events: none;
    text-align: center;
}

.tooltip-toggle:hover::before,
.tooltip-toggle:hover::after {
  opacity: 1;
  -webkit-transition: all 0.75s ease;
  -o-transition: all 0.75s ease;
  transition: all 0.75s ease;
}

/* ------------------------------------------------------------------------ */
/* Hacks
/* ------------------------------------------------------------------------ */
div#attachment_3236 {margin-left: 60px!important;}
.rightColumn{padding-top:120px!important;padding-right:40px!important;padding-left:0;}
.rightColumn2{padding-right:40px!important;}
.wpcf7 span.wpcf7-not-valid-tip, .wpcf7-validation-errors{display:block !important;}
.wpcf7-not-valid {border-color: #bf1515 !important;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors,
.wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked{background-color:#f00;}
input[type='text'], input[type='password'], input[type='email'], textarea, select, input[type='tel'] {
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 16px;
    width:100%!important;
}

